activity = "Aktivität";
all_accounts = "Alle Konten";
all_contacts = "Alle Kontakte";
always_on_top = "Immer zuoberst";
anyone = "Jeder";
auto_accept_av_msg = "Sind Sie sicher, dass sie AV Chat Einladungen, welche an Sie gesendet werden, automatisch akzeptieren möchten? Alle AV Chats werden standardmässig akzeptiert. Wählen Sie \"Optionen…\" um AV Chats nur von einzelnen Kontakten zu akzeptieren.";
auto_accept_av_title = "AV Chat Einladungen automatisch akzeptieren?";
auto_accept_avchats_from = "Akzeptiere AV Chats automatisch von:";
auto_accept_files_from = "Akzeptiere Dateien automatisch von:";
auto_accept_files_msg = "Sind Sie sicher, dass Sie Dateien, welche an Sie gesendet werden, automatisch akzeptieren möchten? Alle Dateien werden standardmässig akzeptiert. Wählen Sie \"Optionen…\" um Dateien nur von einzelnen Kontakten zu akzeptieren.";
auto_accept_files_title = "Datei-Übertragungen automatisch akzeptieren?";
auto_accept_screen_sharing_from = "Akzeptiere Screen Sharing automatisch von:";
auto_accept_sharing_msg = "Sind Sie sicher, dass Sie Screen Sharing Einladung automatisch akzeptieren möchten? Alle Screen Sharing Einladungen werden standardmässig akzeptiert. Wählen Sie \"Optionen…\" um Screen Sharing Einladungen nur von einzelnen Kontakten zu akzeptieren.";
auto_accept_sharing_title = "Screen Sharing Einladungen automatisch akzeptieren?";
autoclear_after = "Dauer der letzten Aktivität";
available_status = "%@ ist anwesend.";
available_status_msg = "%@ ist online. (%@)";
away_status = "%@ ist abwesend.";
away_status_change = "%@ änderte seine Abwesenheitsmeldung. (%@)";
away_status_msg = "%@ ist abwesend. (%@)";
by_handle = "By Handle";
cancel = "Cancel";
changed_song_msg = "%@ änderte den Song. (%@)";
changed_status_msg = "%@ änderte seine Status-Meldung. (%@)";
clear = "Löschen";
clear_past_activity = "Lösche vergangene Aktivitäten";
clear_past_activity_msg = "Sind Sie sicher, dass Sie alle vergangenen Aktivitäten endgültig löschen möchten?";
close = "Close";
close_all_tabs = "Alle Tabs schliessen";
close_quick_look = "Close Quick Look";
confirm_close_av_msg = "Are you sure you want to end this AV chat?";
confirm_close_av_title = "End AV Chat?";
confirm_window_close = "Fensterschliessung bestätigen";
confirm_window_close_msg = "Sind Sie sicher, dass Sie alle Tabs in diesem Fenster schliessen möchten?";
contacts = "Kontakte";
delete = "Löschen";
delete_all_logs_msg = "Sind Sie sicher, dass Sie sämtliche Konversationen mit %@ löschen möchten?";
delete_logs = "Logeinträge löschen";
delete_selected_logs_msg = "Sind Sie sicher, dass Sie die ausgewählten Konversationen mit %@ löschen?";
donate_msg_1 = "Thank you for using Chax. Please consider making a donation to support the development of Chax if you find it to be a useful addition to iChat.";
donate_msg_2 = "Thank you for continuing to use Chax. Please consider making a donation to support the development of Chax if you find it to be a useful addition to iChat. This message will not appear again.";
dont_close = "Nicht schliessen";
dont_delete = "Nicht löschen";
empty_chat = "Leerer Chat";
export = "Exportieren";
export_as_text = "Als Text exportieren";
filter = "Filtern";
fix_dates = "Daten reparieren";
fix_log_dates = "Log-Daten reparieren?";
fix_log_dates_msg = "Das Erstellungsdatum der Log-Dateien scheint nicht korrekt zu sein. Möchten Sie, dass Chax die Daten anhand der effektien Konversations-Daten korrigiert?";
growl_available = "%@ ist anwesend";
growl_away = "%@ ist abwesend";
growl_idle = "%@ ist inaktiv";
growl_offline = "%@ ist offline";
growl_online = "%@ ist online";
growl_prefs_msg = "Standardmässig sind alle Growl Benachrichtigungen aktiviert. Um festzulegen, welche Benachrichtigungen angezeigt werden sollen, öffnen Sie die Growl Einstellungen in den Systemeinstellungen und wählen Sie, welchen Benachrichtigungen angezeigt werden sollen.";
growl_prefs_title = "Growl Einstellungen";
growl_says = "%@ sagt";
ichat_activity_log = "iChat Aktivitäten-Log";
idle_status = "%@ ist inaktiv.";
im_from = " from %@";
incoming_file = "Eingehende Datei";
last_chat_date_time = "Last chat on %@ at %@";
log_viewer = "Log-Betrachter";
message_history_enable_logging = "Enable Logging";
message_history_logs_msg = "You need to enable message logging to use message history. Would you like to enable message logging now?";
message_history_logs_title = "Enable message logging?";
mobile_msg = "%@ ist im Moment an einem mobilen Gerät angemeldet. Sind Sie sicher, dass Sie %@ kontaktieren möchten?";
mobile_title = "Unterhaltung mit mobilem Benutzer";
mute_alert_sounds = "Mute Alert Sounds";
more_info = "Mehr Informationen";
no = "No";
no_group = "Keine Gruppe";
no_logs = "Keine Logeinträge gefunden";
no_logs_msg = "Für %@ wurden keine Logeinträge gefunden.";
noupdate_msg = "Dies ist die aktuellste Version von Chax (Version %@).";
noupdate_title = "Keine Updates verfügbar";
outgoing_file = "Ausgehende Datei";
reveal_in_finder = "In Finder anzeigen";
search = "Suchen";
searching = "Suchen...";
send_camera_snapshot = "Send Camera Snapshot…";
show_text_status = "Zeige Text Status";
tab_window_title = "Nachrichten: %@";
update_get = "Update herunterladen";
update_ignore = "Ignorieren";
update_msg = "Es ist eine neue Version von Chax verfügbar. Möchten Sie die neuste Version herunterladen? Sie benutzen im Moment Version %@, die neuste verfügbare Version ist Version %@.";
update_prompt_checkbox = "Include system, iChat, and Chax version";
update_prompt_msg = "Would you like Chax to automatically check for updates? No personal information is sent.";
update_prompt_title = "Automatic Updates";
update_title = "Neue Version verfügbar";
updateerror_msg = "Chax konnte nicht auf Updates überprüft werden.\n\n%@";
updateerror_msg_unreachable = "Es konnte keine Verbindung zum Server hergestellt werden.";
updateerror_title = "Fehler beim Prüfen nach Updates";
view_logs = "Log ansehen";
view_with_quick_look = "View With Quick Look";
yes = "Yes";
